var keyMirror = require('react/lib/keyMirror');

// Define action constants
module.exports = keyMirror({
    LOAD: null,
    FILTER_CRITERIA_CLICK: null,
    REMOVE_APPLIED_FILTER: null,
    CHANGE_PAGE: null
});
